/* responsive layout */


@media (min-width: 960px) { #home-banner-tag.with-logo { width: 70%; } }
@media (min-width: 980px) { #home-banner-tag.with-logo { width: 69%; } }
@media (min-width: 1000px) { #home-banner-tag.with-logo { width: 68%; } }
@media (min-width: 1200px) { #home-banner-tag.with-logo { width: 63%; } }
@media (min-width: 1400px) { #home-banner-tag { width: 45%; } #home-banner-tag.with-logo { width: 63%; } }
@media (min-width: 1600px) { #home-banner-tag { width: 46%; } #home-banner-tag.with-logo { width: 61%; } }

/* less than 960px */
@media (max-width: 960px){

	#home-banner-tag span { color: #000000;padding-left: 10px; font-size: 2em; }

	.wrapper { 	width: 100%; height: auto; }

	header, header .wrapper { height: auto; }

	#page_content, #home-content, #home-banner-tag, #bottom-content .wrapper, footer .wrapper { padding: 1em; }

	header { padding-bottom: 30px; }

	#site-logo { margin-left: 1em; }

	.linkedin, .atas-promo, .atas-link, #header-buttons { margin-right: 1em; }

	.parent:hover, .parent-active { border-bottom: none !important; }


	#main-nav { padding: 0; min-height: 48px; }

	#main-nav li { xfloat: none; xdisplay: table-cell; vertical-align: bottom; margin-right: -4px; width: 16%; padding: auto; }
	#main-nav li li { width: auto; margin-right: 0; }

	#main-nav li a { padding: 0.65em; font-size: 1.3em; display: block; height: auto; }

	#main-nav li ul { top: 44px; bottom: auto; width: 100%; }

	#home-banner-tag { min-height: 255px; height: auto; }

	#home-content { min-height: 250px; height: auto; }

	#bottom-content { padding-top: 50px; }

	.home-box:first-child { margin-left: 1em; }

	#home-banner-dots { width: 100%; padding-left: 1em; }

	.home-box { width: 30%; }
	.home-box .top-bar { width: 100%; }
	.home-box:hover .top-bar { background: none; }

	.home-box .swap-image { height: 39%; }
	.home-box .swap-image .mask { height: 100%; }
	.home-box .swap-image img { /* height: 100%; */ top: auto; bottom: 0; }
	.home-box .bottom-bar { height: auto; /* padding-top: 1px; */ }

	#bottom-content #news-box { width: 63%; margin-right: 10%; }

	/* default template */
	#breadcrumbs { padding-left: 1em; }
	#default-content aside { padding-left: 1em; }
	#default-content .home-box { display: block; width: 100%; max-width: 308px; }
	#default-content section { width: 40%; }
	#default-content section.wide { width: 100%; }
	#default-content section #page_content { width: 100%; }

	#home-banner-tag.with-logo .tag { right: auto; width: 95%; }
	#home-banner-tag.with-logo .tag .logo { width: auto; max-width: 100px; margin: 0 40px 0 0; }
	#home-banner-tag.with-logo .tag .logo img { width: 100%; }

	#home-banner-tag.with-logo .tag span { width: 60%; }


	#board-of-directors .people, #life-members .people, #meet-the-team .people, #ntia-sponsors .sponsors-holder, #ntia-sponsors .sponsors { width: 100%; }
	#board-of-directors h5, #life-members h5 { margin-left: 10px; }

	#news-hub-content section { width: 65%; padding-left: 10px; }

	#contact-content #page_content { width: 30%; }
	#contact-content .map { width: 60%; }
	#contact-content .map iframe { width: 100%; }

	#meet-the-team .wrapper { padding: 0 30px; }
	#meet-the-team .prev { left: 0; }
	#meet-the-team .next { right: 0; }

	#_ntia-winners-tp .download { position: relative; bottom: auto; right: auto; margin: 20px 0 4px 0; display: inline-block; vertical-align: bottom; }


	/* home banner resize */
	#home-banner-tag span { padding-left: 10px; font-size: 2em; width: 100%; }
	#home-banner-tag { min-height: 125px; }
	#home-content { min-height: 166px; }
	#home-banner-tag .tag { width: 95%; height: 84px; font-size: 0.8em; right: auto; }



}

/* mobile size */
@media (max-width: 599px){

	.desktop { display: none; }
	.mobile { display: block; }

	.wrapper { width: 320px; }

	#site-logo,
	header .linkedin,
	header .atas-promo,
	header .atas-link { display: none; }

	#site-logo { margin: 0 auto 20px; }
	header .linkedin,
	header .atas-promo { text-align: right;  margin-right: 1em; }

	header .atas-link { text-align: right; margin-right: 1em; }

	header { padding-bottom: 20px; }

	#header-buttons { display: none; }

	#home-banner-mobile {
		display: block; width: 100%; min-width: 320px; margin: 0 auto; height: 250px;
		background: url("../img/banner.jpg") no-repeat center center;
		-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
	 }

	 #slides { display: none; }
	 #slides-mobile { display: block; }

	#home-banner-mobile-tag { display: block; min-width: 0; width: 100%; min-width: 320px; padding-left: 1em; font-size: 0.5em; height: 150px; margin-bottom: 42px; top: 60px; position: absolute; z-index: 999999; padding-right: 0; }
	#home-banner-mobile-tag span { display: block; width: 300px; float: none; margin: 0 auto; font-size: 3em; }

	#home-banner-dots-mobile { width: 300px; bottom: 54px; left: 50%; right: auto; margin-left: -150px; padding-left: 0.5em; }

	#home-content { height: auto; margin-top: -60px; }

	#home-banner { background: #ffffff; height: auto; padding-top: 0; }
	#home-banner-tag { display: none; }

	footer ul, footer ul li { display: block;  margin: 0; float: none; width: 100%; }

	.news-items { display: none; }

	img { max-width: 300px; }

	.home-box { width: 300px; }
	.home-box .swap-image { height: 187px; }
	.home-box .swap-image .mask { bottom: auto; top: 0; height: 187px; }
	.home-box .bottom-bar { height: 270px; }

	.home-box:first-child, .home-box { margin: 0 auto; display: block; }

	#bottom-content { padding-bottom: 30px; }

	#mobile-menu-bar { display: block; width: auto; height: 33px;  margin: 0 auto; position: relative; width: 229px; z-index: 9999999; }
	#mobile-menu-bar div { display: inline-block; vertical-align: top; height: 33px;  background: #bababa url(../../../resize/includes/template/img/menu-icons.png+w=20) 32px 9px no-repeat; cursor: pointer; margin-left: -4px; width: 77px;  }
	#mobile-menu-bar div:hover, #mobile-menu-bar div:active, #mobile-menu-bar .clicked { background-color: #2696a7; }
	#mobile-menu-bar .menu-button { padding-top: 0px; border-radius: 0 0 0 20px; border-right: solid 1px #cccccc; }
	#mobile-menu-bar .search-button { background-position: 50% -19px; }
	#mobile-menu-bar .login-button { background-position: 23px -53px; border-radius: 0 0 20px 0; border-left: solid 1px #cccccc; }

	#mobile-menu-bar .members-button { background: #bababa url(../../../resize/includes/template/img/mobile-unlocked.png+w=14) 25px 5px no-repeat; border-radius: 0 0 20px 0; border-left: solid 1px #cccccc; }

	#mobile-members-menu {
		display: none;
		position: absolute;
		top: 55px;
		left: 10px;
		width: 300px;
		height: auto;
		padding: 30px;
		background: transparent url(../img/mobile-nav-bg.png) 0 0 repeat;
		cursor: default;
	}

	#mobile-members-menu a {
		display: block;
		color: #8A8A8A;
		font-size: 20px;
		text-transform: uppercase;
		font-weight: normal;
	}

	.footer-logos { background: #ffffff; padding-bottom: 20px; }

	/*
	.footer-logos .linkedin { width: 211px; margin: 0 auto; position: relative; top: 0; bottom: 0; left: 0; right: 0; padding: 0; }
	.footer-logos .atas-link { width: 196px; margin: 10px auto 0; text-align: center; }
	*/

	.footer-logos .linkedin { width: 100%; text-align: center; margin: 0 auto; position: relative; top: 0; bottom: 0; left: 0; right: 0; padding: 0; line-height: 2em; }
	.footer-logos .linked-in a, .linkedin .twitter-logo { display: block; position: relative; top: auto; right: auto; left: auto; bottom: auto; float: none; }

	#bottom-content #twitter-box, #twitter-box { width: 300px; margin: 10px auto 0; }
	#bottom-content #twitter-box .grey-box, x#twitter-box .grey-box { width: 300px; float: none; }

	.grey-box .header { width: 300px; height: 56px; display: block; background: transparent url(../../../resize/includes/template/img/twitter-header.png+w=300) 0 0 no-repeat; }
	.grey-box .footer { width: 300px; height: 70px; display: block; background: #ffffff url(../../../resize/includes/template/img/side-box-footer.png+w=300) 0 0 no-repeat; }
	.grey-box .item { width: 250px; }
	.grey-box .last-row .retweet { bottom: 74px; right: 70px; }

	#news-filter .header { background-image: url(../../../resize/includes/template/img/news-filter-header.png+w=300); }


	#main-nav { display: block; position: absolute; top: 55px; z-index: 99999999; background: transparent url(../img/mobile-nav-bg.png) 0 0 repeat; width: 282px; padding-bottom: 20px; border-bottom: none; }
	#main-nav .wrapper { width: 282px; }
	#main-nav ul { display: block; width: 100%; background: transparent; }
	#main-nav ul li { float: none; display: block; width: 100% !important;  border: none; padding-right: 10px; text-align: left; }
	#main-nav li a:hover, .parent-active a, #main-nav li:hover a, #main-nav li:hover { background: transparent !important;  }
	#main-nav ul li a, #main-nav ul li a:hover { color: #8a8a8a; font-size: 20px; padding: 4px 0 4px 15px;  }
	#main-nav ul li ul li a, #main-nav ul li ul li a:hover { color: #8a8a8a; font-size: 20px; padding: 4px 0;  }

	#main-nav ul li a,
	#main-nav li:nth-child(n) a,
	#main-nav li:nth-child(n) ul, #main-nav li:nth-child(n) li, #main-nav li:nth-child(n) li a, #main-nav li:nth-child(n) li a:hover, #main-nav li:nth-child(n) li
	{ background: transparent; width: 100%; border: none !important; color: #8a8a8a;  padding: 4px 0 4px 15px; }

	#main-nav li:nth-child(n).parent:hover, #main-nav li:nth-child(n).parent-active { background: transparent; width: 100%; border: none !important; color: #8a8a8a; }
	#main-nav li ul { position: relative; display: block; top: 0; background: transparent; }
	#main-nav li ul li { background: transparent; }
	#main-nav ul li ul, #main-nav ul li ul li { padding-left: 0 !important; margin: 0; }
	#main-nav ul li ul li a { background: transparent; color: #8a8a8a; color: #ffffff !important; padding-left: 15px !important; }
	#main-nav ul li ul li a .mobile { display: inline-block; color: #ffffff; font-size: 20px; }
	#main-nav, #main-nav ul ul, .nav-closed { display: none; }
	#main-nav li:hover > ul { display: none; }
	#main-nav .li-open ul { display: block !important; }

	#main-nav.nav-open { display: block; }


	/* default template */

	#default-content #home-boxes { display: none; }
	#default-content #page_content { width: 300px; margin-top: 20px; }
	#default-content aside nav ul li a { width: 276px; }

	.editable table { min-width: 300px; width: 100%; }

	#default-content .editable h3 { font-size: 1.5em; }
	#default-content .editable h4 { font-size: 1.3em; }

	#default-content .editable td { font-size: 1em; line-height: 1em; }

	#home-boxes-mobile { padding-bottom: 20px; }

	#home-boxes-mobile .home-box { margin: 0 auto 20px; }

	#default-content section { width: 100%; }
	#default-content section #page_content { width: 100%; }


	#black-screen { background: #000000; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999999; opacity: 0; display: none; }

	#search-holder-mobile {
		z-index: 9999999; position: absolute; width: 300px; top: 45px; left: 10px;
		background: #ffffff; height: 43px; border-radius: 20px; display: none;
	}

	#search-holder-mobile input { border: none; background: transparent; font-size: 1.8em; color: #6b6b6b; position: absolute; top: 10px; left: 19px; }
	#search-holder-mobile button {
		background: url("../../../resize/includes/template/img/mobile-search.png+w=26") no-repeat scroll 11px 8px #BABABA;
		position: absolute; top: 0px; right: 0px; width: 54px; height: 43px; cursor: pointer;
		border: none; border-radius: 0 20px 20px 0;

	}

	#search-holder-mobile button:hover, #search-holder-mobile button:active { background-color: #2696a7; }

	#board-of-directors .people { overflow: visible !important; height: auto; width: 100%; display: block; position: relative; }
	#board-of-directors .people .cloned { display: none; }
	#board-of-directors .people .items { position :relative; width: 100%; height: auto; left: 0 !important; }
	#board-of-directors .people .item { display: block; margin-bottom: 30px; height: auto; text-align: center; }
	#board-of-directors .people .item .person { display: block;	border-bottom: dotted 1px; padding-bottom: 30px; height: auto; width: 100%; }
	#board-of-directors .browse { display: none; }


	#life-members .people { overflow: visible !important; height: auto; width: 100%; display: block; position: relative; }
	#life-members .people .cloned { display: none; }
	#life-members .people .items { position :relative; width: 100%; height: auto; left: 0 !important; }
	#life-members .people .item { display: block; margin-bottom: 30px; height: auto; text-align: center; }
	#life-members .people .item .person { display: block;	border-bottom: dotted 1px; padding-bottom: 30px; height: auto; }
	#life-members .browse { display: none; }
	#life-members .col { width: 100%; }

	#news-hub-content section { width: 100%; }
	#news-hub-content aside { width: 100%; margin-top: 30px; }


	#news-hub-content #news-items .pagination a, 	#news-hub-content #news-items .pagination span { display: none; }
	#news-hub-content #news-items .pagination .nav { display: inline; font-size: 5em; }

	.grey-box { width: 300px; float: none; margin: 0 auto; }

	footer li { text-align: center; }
	footer .phone { background: none; padding-left: 0; }

	#contact-content #page_content { width: 100%; display: block; }
	#contact-content .map { width: 100%; display: block; }
	#contact-content .map iframe { width: 100%; }

	#meet-the-team .wrapper { padding: 0 10px; }
	#meet-the-team .browse { display: none; }

	#meet-the-team  .people { overflow: visible !important; height: auto; width: 100%; display: block; position: relative; margin-left: 0;  }
	#meet-the-team  .people .cloned { display: none; }
	#meet-the-team  .people .items { position :relative; width: 100%; height: auto; left: 0 !important; display: block; }
	#meet-the-team  .people .item { display: block; margin-bottom: 30px; height: auto; text-align: center; }
	#meet-the-team  .people .item .person { display: block;	border-bottom: dotted 1px; padding-bottom: 30px; height: auto; width: 100%; }
	#meet-the-team  .browse { display: none; }

	#meet-the-team  .people .item .double { padding-left: 0; }

	.winner-dropdown-holder, .gallery-dropdown-holder, .gallery-dropdown-holder { width: 100%; display: block; }

	#gallery-images a { margin: 0 auto 5px auto; display: block; }

	.gallery-dropdown-holder p, .winner-dropdown-holder p { padding-left: 10px; }

	#login-boxes div { display: block; width: 300px; margin: 0 auto 15px; min-height: 0; }

	#login-boxes .participation-zone { padding-bottom: 40px; }

	#login-boxes .member-services { margin-top: 10px; }

	#login-boxes .error, #login-boxes .error error { text-align: center; }

	#login-boxes div.taller { height: auto; }

	.saf #mobile-menu-bar, .saf5 #mobile-menu-bar, .chr #mobile-menu-bar { margin-top: 33px !important; }

}